body {-webkit-text-size-adjust: 100%;}

span.sup{
	vertical-align:super;
	font-size:80%;
} 
.mainContent p {
	text-indent: 12px;
	text-align: justify;
	text-justify: inter-ideograph;
}
.caption1 {
	font-size:10px;
	color:#1F1F1F;
	line-height:120%;
	margin:0px;
	padding-top: 4px;
	text-indent: 0;
}
.mainContent .caption1 {
	font-size:10px;
	color:#1F1F1F;
	line-height:120%;
	margin:0px;
	padding-top: 4px;
	text-indent: 0;
	letter-spacing: 0.075em;
}
.mainContent ul {
	margin: 0;
	padding: 0 0 0 15px;
}
.mainContent ul li {
	list-style:  none;
	background: url(../img/list_circle.gif) no-repeat 0 8px;
	margin: 0;
	padding: 0 0 0 13px;
}
.mainContent .style1 {
	font-weight: bold;
	text-indent: 0;
}
.style3 {
	font-size: 10px;
	text-align: center;}
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {
	display:inline-block;
	min-height:1%;  /* for IE 7*/
}
/* Hides from IE-mac */
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* End hide from IE-mac */
.style21 {
	font-size: 10px
}
.tokuchou ul{
	padding: 0;
}
.tokuchou ul li{
	list-style: none;
	background: url(../img/list_circle.gif) 3px 7px no-repeat;
	_background: url(../img/list_circle.gif) 3px 8px no-repeat;
	padding-left: 11px;
}
.textL ruby rp,
.textL ruby rt{
	font-size:8px !important;
	font-weight:normal;
	}